<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://maemo.octonezd.me/index.php?action=history&amp;feed=atom&amp;title=User%3AGeneralantilles%2Fmyskin.css</id>
	<title>User:Generalantilles/myskin.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://maemo.octonezd.me/index.php?action=history&amp;feed=atom&amp;title=User%3AGeneralantilles%2Fmyskin.css"/>
	<link rel="alternate" type="text/html" href="https://maemo.octonezd.me/index.php?title=User:Generalantilles/myskin.css&amp;action=history"/>
	<updated>2026-04-22T11:42:31Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://maemo.octonezd.me/index.php?title=User:Generalantilles/myskin.css&amp;diff=47938&amp;oldid=prev</id>
		<title>imported_&gt;generalantilles: New page: body {     background: #eaeaea url(&#039;../img/top_bg.jpg&#039;) repeat-x top left;     color: #404040;     font-size: 62.5%; /* Reset font to 10px */     font-family: &quot;Arial&quot;, sans-serif;     text...</title>
		<link rel="alternate" type="text/html" href="https://maemo.octonezd.me/index.php?title=User:Generalantilles/myskin.css&amp;diff=47938&amp;oldid=prev"/>
		<updated>2009-03-06T13:58:48Z</updated>

		<summary type="html">&lt;p&gt;New page: body {     background: #eaeaea url(&amp;#039;../img/top_bg.jpg&amp;#039;) repeat-x top left;     color: #404040;     font-size: 62.5%; &lt;span class=&quot;autocomment&quot;&gt;Reset font to 10px: &lt;/span&gt;     font-family: &amp;quot;Arial&amp;quot;, sans-serif;     text...&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;body&lt;br /&gt;
{&lt;br /&gt;
    background: #eaeaea url(&amp;#039;../img/top_bg.jpg&amp;#039;) repeat-x top left;&lt;br /&gt;
    color: #404040;&lt;br /&gt;
    font-size: 62.5%; /* Reset font to 10px */&lt;br /&gt;
    font-family: &amp;quot;Arial&amp;quot;, sans-serif;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a&lt;br /&gt;
{&lt;br /&gt;
    text-decoration: none;&lt;br /&gt;
    color: #fa8700;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a:hover&lt;br /&gt;
{&lt;br /&gt;
    text-decoration: underline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h1, h2, h3&lt;br /&gt;
{&lt;br /&gt;
    margin: 0.5em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
img&lt;br /&gt;
{&lt;br /&gt;
    border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
input&lt;br /&gt;
{&lt;br /&gt;
    font-family: &amp;quot;Arial&amp;quot;, sans-serif;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
p&lt;br /&gt;
{&lt;br /&gt;
    margin-bottom: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
span.normal&lt;br /&gt;
{&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container&lt;br /&gt;
{&lt;br /&gt;
    min-width: 766px;&lt;br /&gt;
    width: 95%;&lt;br /&gt;
    margin: 0 auto;&lt;br /&gt;
    text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #header&lt;br /&gt;
{&lt;br /&gt;
    height: 67px;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #header #logo a&lt;br /&gt;
{&lt;br /&gt;
    float: left;&lt;br /&gt;
    border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/** Login-box **/&lt;br /&gt;
&lt;br /&gt;
#container #header #user-login&lt;br /&gt;
{&lt;br /&gt;
    float: right;&lt;br /&gt;
    margin-top: 11px;&lt;br /&gt;
    margin-right: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #header #user-login form&lt;br /&gt;
{&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #header input&lt;br /&gt;
{&lt;br /&gt;
	border: 0;&lt;br /&gt;
	color: #a5a5a6;&lt;br /&gt;
	font-size: 1.4em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	padding: 8px 0 7px 10px;&lt;br /&gt;
	display: block;&lt;br /&gt;
    float: left;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #header #user-login #username&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/username-box-bg.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
    height: 20px;&lt;br /&gt;
	width: 82px;&lt;br /&gt;
	margin-right: 7px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #header #user-login #password&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/password-box-bg.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
	width: 81px;&lt;br /&gt;
    height: 20px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #header #user-login .submit&lt;br /&gt;
{&lt;br /&gt;
	background: url(&amp;#039;../img/search-button.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
	width: 49px;&lt;br /&gt;
	height: 31px;&lt;br /&gt;
	text-indent: -1000px;&lt;br /&gt;
    font-size: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#container #header #register&lt;br /&gt;
{&lt;br /&gt;
    float: right;&lt;br /&gt;
    margin: 11px 15px 0 0;&lt;br /&gt;
    height: 31px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #header #register h3&lt;br /&gt;
{&lt;br /&gt;
   clear: none;&lt;br /&gt;
   display: none;   &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #navigation&lt;br /&gt;
{&lt;br /&gt;
	background: url(../img/header_navigation_middle.gif) repeat-x scroll right bottom;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	height: 66px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #navigation #navigation-left-wrapper&lt;br /&gt;
{&lt;br /&gt;
	height: 66px;&lt;br /&gt;
	background: url(../img/header_navigation_left.gif) no-repeat left bottom;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #navigation #navigation-right-wrapper&lt;br /&gt;
{&lt;br /&gt;
	height: 66px;&lt;br /&gt;
	background: url(../img/header_navigation_right.gif) no-repeat right bottom;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #navigation ul&lt;br /&gt;
{&lt;br /&gt;
	list-style-type: none;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #navigation ul li&lt;br /&gt;
{&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	height: 66px;&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #navigation ul li.selected&lt;br /&gt;
{&lt;br /&gt;
	background: url(&amp;#039;../img/navigation-selected.gif&amp;#039;) no-repeat bottom center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #navigation ul li a&lt;br /&gt;
{&lt;br /&gt;
	background: url(&amp;#039;../img/navigation-separator.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
	display: block;&lt;br /&gt;
    font-size: 1.3em;&lt;br /&gt;
	color: #ffffff;&lt;br /&gt;
	float: left;&lt;br /&gt;
	padding: 21px 10px 19px 10px;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #navigation ul li.selected a,&lt;br /&gt;
#container #navigation ul li a:hover {&lt;br /&gt;
	background-color: #686868;&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/** Search-box **/&lt;br /&gt;
&lt;br /&gt;
#container #navigation #search&lt;br /&gt;
{&lt;br /&gt;
    float: right;&lt;br /&gt;
    margin-top: 11px;&lt;br /&gt;
    margin-right: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #navigation #search input&lt;br /&gt;
{&lt;br /&gt;
	border: 0;&lt;br /&gt;
	float: left;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #navigation #search #query&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/search-box-bg.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
	width: 181px;&lt;br /&gt;
    height: 20px;&lt;br /&gt;
	color: #a5a5a6;&lt;br /&gt;
	font-size: 1.4em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	padding: 8px 0 7px 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #navigation #search .submit&lt;br /&gt;
{&lt;br /&gt;
	background: url(&amp;#039;../img/search-button.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
	width: 49px;&lt;br /&gt;
	padding: 31px 0 0 0;&lt;br /&gt;
	text-indent: -1000px;&lt;br /&gt;
    font-size: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Self-clearing floats */&lt;br /&gt;
/*&lt;br /&gt;
#container #content:after,&lt;br /&gt;
#container #content #products:after,&lt;br /&gt;
#container #content .sections:after { content: &amp;quot;.&amp;quot;; display: block; height: 0; clear: left; visibility: hidden; }&lt;br /&gt;
#container #content,&lt;br /&gt;
#container #content #products,&lt;br /&gt;
#container #content .sections { display: inline-block; }&lt;br /&gt;
#container #content,&lt;br /&gt;
#container #content #products,&lt;br /&gt;
#container #content .sections { display: block; }&lt;br /&gt;
*/&lt;br /&gt;
/* Self-clearing floats */&lt;br /&gt;
&lt;br /&gt;
#container #content&lt;br /&gt;
{&lt;br /&gt;
    min-width: 766px;&lt;br /&gt;
    line-height: 1.2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content a.more&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/icon-more.gif&amp;#039;) no-repeat top right;&lt;br /&gt;
    width: 69px;&lt;br /&gt;
    height: 19px;&lt;br /&gt;
    text-indent: -1000em;&lt;br /&gt;
    float: right;&lt;br /&gt;
    clear: left;&lt;br /&gt;
    margin-top: 10px;&lt;br /&gt;
    margin-bottom: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content a.feed&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/icon-rss.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
    width: 19px;&lt;br /&gt;
    height: 19px;&lt;br /&gt;
    text-indent: -1000em;&lt;br /&gt;
    float: right;&lt;br /&gt;
    margin-top: -32px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #news a.feed&lt;br /&gt;
{&lt;br /&gt;
    margin-top: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Main */&lt;br /&gt;
&lt;br /&gt;
#container #content #main&lt;br /&gt;
{&lt;br /&gt;
    margin-right: 270px;&lt;br /&gt;
    padding-right: 10px;&lt;br /&gt;
    font-size: 1.4em;&lt;br /&gt;
    border: 1px solid #eaeaea;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main #main-wrapper&lt;br /&gt;
{&lt;br /&gt;
   overflow: hidden;&lt;br /&gt;
   width: 99%;&lt;br /&gt;
   margin: 0px 10px;&lt;br /&gt;
   float: left;&lt;br /&gt;
   border: 1px solid #eaeaea;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main h1&lt;br /&gt;
{&lt;br /&gt;
    font-size: 1.72em;&lt;br /&gt;
    padding-bottom: 0.375em;&lt;br /&gt;
    max-width: 70%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main h2&lt;br /&gt;
{&lt;br /&gt;
    font-size: 1.571em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main h3&lt;br /&gt;
{&lt;br /&gt;
    font-size: 1.2857em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main ul&lt;br /&gt;
{&lt;br /&gt;
    list-style-type: disc;&lt;br /&gt;
    color: #fa8700;&lt;br /&gt;
    margin: 0.5em 0 0.5em 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main li&lt;br /&gt;
{&lt;br /&gt;
    color: #404040;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main #main-wrapper #fp-app-wrapper&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/main-divider.gif&amp;#039;) no-repeat bottom center;&lt;br /&gt;
    float: left;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main #fp-app-wrapper #featured,&lt;br /&gt;
#container #content #main #fp-app-wrapper #updated&lt;br /&gt;
{&lt;br /&gt;
    width: 48%;&lt;br /&gt;
    float: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main #fp-app-wrapper #updated&lt;br /&gt;
{&lt;br /&gt;
    margin-left: 15px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main #products&lt;br /&gt;
{&lt;br /&gt;
/*    min-width: 500px;&lt;br /&gt;
    max-width: 65%;*/&lt;br /&gt;
    padding-bottom: 40px;&lt;br /&gt;
    background: url(&amp;#039;../img/main-divider.gif&amp;#039;) no-repeat bottom left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main #products .product&lt;br /&gt;
{&lt;br /&gt;
    margin-right: 5px;&lt;br /&gt;
    width: 30%;&lt;br /&gt;
    min-width: 240px;&lt;br /&gt;
    float: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main .sections&lt;br /&gt;
{&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    float: left;&lt;br /&gt;
    clear: left;&lt;br /&gt;
    margin-top: 20px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main .sections a&lt;br /&gt;
{&lt;br /&gt;
    color: #404040;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main .sections li&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/column-item-divider.gif&amp;#039;) no-repeat bottom left;&lt;br /&gt;
    margin-top: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main .sections .column&lt;br /&gt;
{&lt;br /&gt;
    margin-right: 5px;&lt;br /&gt;
/*    min-width: 238px;&lt;br /&gt;
    max-width: 32%;*/&lt;br /&gt;
    width: 30%;&lt;br /&gt;
    min-width: 240px;&lt;br /&gt;
    float: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main .sections ul.document li a&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/icon-document.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
    padding: 2px 0 7px 25px;&lt;br /&gt;
    display: block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main .sections ul.help li a&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/icon-help.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
    padding: 2px 0 7px 30px;&lt;br /&gt;
    display: block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main .sections ul.started li a&lt;br /&gt;
{&lt;br /&gt;
    padding: 4px 0 10px 35px;&lt;br /&gt;
    display: block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main .sections ul.started li.download a&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/icon-started-download.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main .sections ul.started li.help a&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/icon-started-help.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main .sections ul.started li.start a&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/icon-started-start.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main .sections ul.started li.tools a&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/icon-started-tools.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main .sections ul.started li.code a&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/icon-started-code.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main #news&lt;br /&gt;
{&lt;br /&gt;
    width: 100%;&lt;br /&gt;
	float: left;&lt;br /&gt;
	clear: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tl&lt;br /&gt;
{&lt;br /&gt;
    background: url(../img/box-tl.gif) 0 0 no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tr&lt;br /&gt;
{&lt;br /&gt;
    background: url(../img/box-tr.gif) 100% 0 no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tm&lt;br /&gt;
{&lt;br /&gt;
    background: url(../img/box-tm.gif) 0 0 repeat-x;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.bl&lt;br /&gt;
{&lt;br /&gt;
    background: url(../img/box-bl.gif) 0 100% no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.br&lt;br /&gt;
{&lt;br /&gt;
    background: url(../img/box-br.gif) 100% 100% no-repeat;&lt;br /&gt;
    padding: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.bm&lt;br /&gt;
{&lt;br /&gt;
    background: url(../img/box-bm.gif) 0 100% repeat-x;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.lm&lt;br /&gt;
{&lt;br /&gt;
    background: url(../img/box-lm.gif) 0 0 repeat-y;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.rm&lt;br /&gt;
{&lt;br /&gt;
    background: url(../img/box-rm.gif) 100% 0 repeat-y;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#container #content #main #news ul.recent&lt;br /&gt;
{&lt;br /&gt;
    padding: 0 1px;&lt;br /&gt;
    background-color: #fff;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    list-style-type:none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main #news ul.recent li&lt;br /&gt;
{&lt;br /&gt;
    padding: 5px 12px;&lt;br /&gt;
    border-top: 1px solid #d9d9d9;&lt;br /&gt;
    font-size: 1.1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main #news ul.recent li h3&lt;br /&gt;
{&lt;br /&gt;
    margin: 0 0 0.25em;&lt;br /&gt;
    font-size: 1.2727em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main #news ul.recent li.first&lt;br /&gt;
{&lt;br /&gt;
    border: none;&lt;br /&gt;
    padding-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main #news ul.recent li.last&lt;br /&gt;
{&lt;br /&gt;
    padding-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Sidebar */&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar&lt;br /&gt;
{&lt;br /&gt;
    float: right;&lt;br /&gt;
    width: 239px; /* 256 */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar h2&lt;br /&gt;
{&lt;br /&gt;
    font-size: 2.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar h2 a, #container #content #sidebar h3 a&lt;br /&gt;
{&lt;br /&gt;
    color: #404040;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar h3&lt;br /&gt;
{&lt;br /&gt;
    font-size: 1.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar p&lt;br /&gt;
{&lt;br /&gt;
    font-size: 1.4em;&lt;br /&gt;
    margin: 0.5em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar #nav-sub&lt;br /&gt;
{&lt;br /&gt;
/*    margin-left: -10px; */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar #nav-sub ul&lt;br /&gt;
{&lt;br /&gt;
    list-style-type: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar #nav-sub li&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/nav-li-normal.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
    padding: 1px 0px 0px 11px;&lt;br /&gt;
    /* min-height: 30px; */&lt;br /&gt;
    margin: 1px 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar #nav-sub li a&lt;br /&gt;
{&lt;br /&gt;
    background: url(../img/nav-divider.gif) no-repeat scroll left bottom;&lt;br /&gt;
    color: #4f5050;&lt;br /&gt;
    font-size: 1.4em;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
    display: block;&lt;br /&gt;
    padding: 6px 0 6px 12px;&lt;br /&gt;
    margin: 0 0 2px 0px&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar #nav-sub li a:hover&lt;br /&gt;
{&lt;br /&gt;
    /* background: url(&amp;#039;../img/nav-anchor-normal-hover.gif&amp;#039;) no-repeat top left; */&lt;br /&gt;
    background-color: #bbb;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar #nav-sub li.selected&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/nav-li-active.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
    /* min-height: 31px; */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar #nav-sub li.active&lt;br /&gt;
{&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar #nav-sub li.active a&lt;br /&gt;
{&lt;br /&gt;
   /*  background-color: #bbb; */&lt;br /&gt;
   font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar #nav-sub li.selected a:hover&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/nav-anchor-active-hover.gif&amp;#039;) no-repeat top left;    &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar .wrapper_top_recent&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/bg-side-recent-top.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
    padding-top: 11px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar .wrapper_bottom_recent&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/bg-side-recent-bottom.jpg&amp;#039;) no-repeat bottom left;&lt;br /&gt;
    padding-bottom: 11px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar ul.recent&lt;br /&gt;
{&lt;br /&gt;
    padding: 0 3px;&lt;br /&gt;
    background: #fff url(&amp;#039;../img/bg-side-recent-middle.gif&amp;#039;) repeat-y top left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar ul.recent li&lt;br /&gt;
{&lt;br /&gt;
    padding: 5px 12px;&lt;br /&gt;
    border-top: 1px solid #d9d9d9;&lt;br /&gt;
    font-size: 1.1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar ul.recent li h3&lt;br /&gt;
{&lt;br /&gt;
    margin: 0 0 0.25em;&lt;br /&gt;
    font-size: 1.2727em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar ul.recent li.first&lt;br /&gt;
{&lt;br /&gt;
    border: none;&lt;br /&gt;
    padding-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar ul.recent li.last&lt;br /&gt;
{&lt;br /&gt;
    padding-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar #get-involved a&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/banner-get-involved.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
    width: 239px;&lt;br /&gt;
    height: 45px;&lt;br /&gt;
    text-indent: -1000em;&lt;br /&gt;
    display: block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar #get-help a&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/banner-get-help.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
    width: 239px;&lt;br /&gt;
    height: 36px;&lt;br /&gt;
    text-indent: -1000em;&lt;br /&gt;
    display: block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar #announcements ul&lt;br /&gt;
{&lt;br /&gt;
    list-style-type: disc;&lt;br /&gt;
    margin-left: 15px;&lt;br /&gt;
    color: #FA8700;&lt;br /&gt;
    font-size: 1.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar #announcements ul a&lt;br /&gt;
{&lt;br /&gt;
    color: #404040;&lt;br /&gt;
    padding-bottom: 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar #events ul&lt;br /&gt;
{&lt;br /&gt;
    font-size: 1.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar .people li&lt;br /&gt;
{&lt;br /&gt;
    display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar .people li a&lt;br /&gt;
{&lt;br /&gt;
    padding: 2px;&lt;br /&gt;
    background: url(&amp;#039;../img/bg-sidebar-people.gif&amp;#039;) no-repeat top left;&lt;br /&gt;
    float: left;&lt;br /&gt;
    margin: 0 9px 8px 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar .people a.more&lt;br /&gt;
{&lt;br /&gt;
    margin-right: 15px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #sidebar #shortcut&lt;br /&gt;
{&lt;br /&gt;
    background: url(&amp;#039;../img/sidebar-divider.gif&amp;#039;) no-repeat bottom center;&lt;br /&gt;
    padding-bottom: 40px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Footer */&lt;br /&gt;
&lt;br /&gt;
#container #footer&lt;br /&gt;
{&lt;br /&gt;
    clear: both;&lt;br /&gt;
    color: #fff;&lt;br /&gt;
    font-size: 1.2em;&lt;br /&gt;
    background: url(&amp;#039;../img/footer_middle.png&amp;#039;) repeat-x top left;&lt;br /&gt;
    height: 46px;&lt;br /&gt;
    margin-top: 20px;&lt;br /&gt;
    min-width: 766px;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #footer #footer-wrapper-left&lt;br /&gt;
{&lt;br /&gt;
	height: 46px;&lt;br /&gt;
	background: url(../img/footer_left.png) no-repeat left bottom;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #footer #footer-wrapper-right&lt;br /&gt;
{&lt;br /&gt;
	height: 46px;&lt;br /&gt;
	background: url(../img/footer_right.png) no-repeat right bottom;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #footer ul&lt;br /&gt;
{&lt;br /&gt;
    padding: 14px 0 0 10px;&lt;br /&gt;
    position: relative;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #footer li&lt;br /&gt;
{&lt;br /&gt;
    color: #fff;&lt;br /&gt;
    display: inline;&lt;br /&gt;
    padding: 0 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #footer li.first&lt;br /&gt;
{&lt;br /&gt;
    border-right: 1px solid #fff;&lt;br /&gt;
    padding-right: 7px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #footer a&lt;br /&gt;
{&lt;br /&gt;
    text-decoration: underline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #footer li.sponsored&lt;br /&gt;
{&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    right: 15px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* extra stuff */&lt;br /&gt;
&lt;br /&gt;
.net_nehmer_comments_comment&lt;br /&gt;
{&lt;br /&gt;
	background-color: #fff;&lt;br /&gt;
	padding: 2px 0 9px 9px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content #main div.hentry .net_nemein_favourites &lt;br /&gt;
{&lt;br /&gt;
    display: block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Icons */&lt;br /&gt;
&lt;br /&gt;
#container #content .net_nemein_favourites&lt;br /&gt;
{&lt;br /&gt;
    margin-left: 1px;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    padding-bottom: 20px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content .net_nemein_favourites .fav_btn&lt;br /&gt;
{&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content .net_nemein_favourites .bury_btn&lt;br /&gt;
{&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content .net_nemein_favourites .fav_btn,&lt;br /&gt;
#container #content .net_nemein_favourites .bury_btn&lt;br /&gt;
{&lt;br /&gt;
    width: 34px;&lt;br /&gt;
    height: 18px;&lt;br /&gt;
	background-position: left top;&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
}&lt;br /&gt;
#container #content .net_nemein_favourites .fav_btn span,&lt;br /&gt;
#container #content .net_nemein_favourites .bury_btn span&lt;br /&gt;
{&lt;br /&gt;
    line-height: 18px;&lt;br /&gt;
	float: right;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content .net_nemein_favourites .fav_btn&lt;br /&gt;
{&lt;br /&gt;
    background-image: url(&amp;#039;../img/icons/favourite.png&amp;#039;);&lt;br /&gt;
}&lt;br /&gt;
#container #content .net_nemein_favourites .fav_btn_hover&lt;br /&gt;
{&lt;br /&gt;
    background-image: url(&amp;#039;../img/icons/favourite-hover.png&amp;#039;);&lt;br /&gt;
}&lt;br /&gt;
#container #content .net_nemein_favourites .bury_btn&lt;br /&gt;
{&lt;br /&gt;
    background-image: url(&amp;#039;../img/icons/buried.png&amp;#039;);&lt;br /&gt;
}&lt;br /&gt;
#container #content .net_nemein_favourites .bury_btn_hover&lt;br /&gt;
{&lt;br /&gt;
    background-image: url(&amp;#039;../img/icons/buried-hover.png&amp;#039;);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#container #content .net_nemein_favourites_clearfix {&lt;br /&gt;
	clear: left;&lt;br /&gt;
	height: 0;&lt;br /&gt;
	line-height: 0;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported_&gt;generalantilles</name></author>
	</entry>
</feed>